:root {
    --white-800: #fff;
    --white-400: #e5e5e5;
    --white-300: #eee;
    --white-200: #dbdbdb;
    --white-100: #fbfbfb;
    --black-800: #000;
    --black-600: #333;
    --black-500: #666;
    --black-400: #7c819c;
    --green-800: #00b24f;
    --green-700: #22bc66;
    --green-600: #80ca74;
    --green-500: #eff9f3;
    --yellow-400: #ffffed;
    --gray-800: #8b929e;
    --gray-700: #f6f6f6;
    --gray-600: #999;
    --gray-500: #ccc;
    --gray-400: #888;
    --red-800: #fb0019;
    --red-700: #ea3511;
    --red-500: #ffbfbf;
    --blue-800: #23527c;
    --blue-700: #3387b7;
    --gauge-red: red;
    --gauge-orange: #ff9d32;
    --gauge-green-100: #54dc65;
    --gauge-green-200: #33c648;
    --gauge-green-300: #00b44a;
    --gauge-green-400: #2c9f3c;
    --red-400: #fff7f7;
    --light-blue-800: #1eade9;
    --primary-border: #d9dce3;
    --secondary-border: #eaebef;
    --tertiary-border: #ade5c2;
    --primary-divider: #bebebe;
    --primary-hover: #007291
}

.menu-btn .ellipse {
    display: block;
    width: 7px;
    height: 7px;
    background-color: #1eade9;
    border-radius: 10px;
    text-align: center;
    margin: 4px auto
}

.content {
    border: .1rem solid #d9dce3;
    border-radius: .5rem;
    margin: 0rem auto;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
}

.profile-details {
    background-color: #fbfbfb;
    border-left: 1px solid #d9dce3;
    vertical-align: top;
    width: 70%;
    margin-left: auto;
}

.profile-details__tabs {
    padding: .6rem;
    margin: 0;
    white-space: nowrap;
    overflow-x: scroll;
    background-color: #ffffed;
    font-family: RobotoRegular;
    border-bottom: 1px solid #d9dce3;
    line-height: 23px
}

.profile-details__tabs.sticky-nav {
    position: sticky;
    top: 0;
    z-index: 2000;
    transition: top .5s ease-out;
    -webkit-transition: top .5s ease-out
}

.profile-details__tabs--item {
    color: #1eade9;
    display: inline-block;
    margin: 0 -.5rem 0 0;
    padding: 1.5rem;
    font-size: 1.6rem;
    cursor: pointer
}

.profile-details__tabs--item span {
    pointer-events: none
}

.profile-details__tabs--item:nth-child(2) i {
    color: #fb0019;
    position: relative
}

.profile-details__tabs--item:nth-child(2) i:before {
    font-size: 23px;
    margin-top: -60px;
    margin-right: 4px;
    display: inline-block;
    position: relative;
    top: 2px
}

.profile-details__tabs--item.active {
    background-color: #00b24f;
    border-radius: 1rem;
    color: #fbfbfb;
    line-height: 21px
}

.profile-details__bio {
    padding: 3rem 3rem 1.5rem;
    font-size: 1.8rem;
    font-family: RobotoRegular
}

.profile-details__bio a {
    font-size: inherit
}

.profile-details__bio--summary {
    margin: 0;
    font-size: 1.8rem;
    font-family: RobotoRegular;
    line-height: 1.3
}

.profile-details__bio--cta {
    margin-top: 1.5rem;
}

.profile-details__bio--cta a {
    width: 100%;
    margin-bottom: 1.5rem;
}

.profile-details__bio--cta a:last-child {
    margin-bottom: 0;
}

.profile-details__bio--summary a {
    text-decoration: none
}

.profile-details__bio--summary a:hover {
    text-decoration: underline
}

.profile-details__bio--summary a:last-child:hover {
    text-decoration: none
}

.profile-details__bio--summary a, .profile-details__bio--summary b {
    font-size: inherit
}

.profile-details__records {
    margin: 1.5rem 0 0;
    background-color: #fff7f7
}

.profile-details__reviewRating .review-rating-content {
    background-color: #fff;
    -webkit-box-shadow: 0 2px 15px rgba(0, 178, 79, .15);
    box-shadow: 0 2px 15px rgba(0, 178, 79, .15);
    padding: 0 3rem 1.2rem;
    margin: 0 -3rem
}

.profile-details__reviewRating .review-rating-content.lock-slide {
    padding: 2rem 3rem
}

.profile-details__reviewRating .review-rating-content.lock-slide .review-rating-lock {
    padding: 30px 22px 25px 25px;
    background-color: #fff;
    position: relative;
    border: 1px solid #eaebef;
    border-radius: 10px;
    box-shadow: 0 3px 6px -3px #00000000;
    font-family: RobotoRegular
}

.profile-details__reviewRating .review-rating-content.lock-slide .review-rating-lock .this-section-is-locked {
    color: #fb0019;
    position: absolute;
    top: 15px;
    right: 15px
}

.profile-details__reviewRating .review-rating-content.lock-slide .review-rating-lock .this-section-is-locked:before {
    font-size: 18px;
    line-height: 1
}

.profile-details__reviewRating .review-rating-content--subtext p {
    font-family: RobotoRegular;
    padding: 2.6rem 0 1rem;
    margin: 0 0 1rem;
    font-size: 1.8rem
}

.profile-details__reviewRating .review-rating-content--subtext p strong {
    font-size: inherit
}

.profile-details__addressProperty .addressProperty--currentAddress {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 3rem;
    margin: 0 0 1.5rem;
    border: 1px solid #eaebef;
    border-radius: 10px;
    background-color: #fff;
    -webkit-box-shadow: 0 3px 6px -3px rgba(0, 0, 0, .14);
    box-shadow: 0 3px 6px -3px rgba(0, 0, 0, .14);
    position: relative
}

.profile-details__addressProperty .addressProperty--currentAddress > .primary-view-btn {
    width: 100%;
    margin: 1.5rem 0 0;
}

.profile-details__addressProperty .addressProperty--currentAddress.lock-profile .addressProperty-info {
    width: 100%;
}

.profile-details__addressProperty .addressProperty--currentAddress .addressProperty-info {
    width: 33.33%;
    margin-right: 1.5rem;
}

.profile-details__addressProperty .addressProperty--currentAddress .addressProperty-info:last-child {
    margin-right: 0;
}

.profile-details__addressProperty .addressProperty--currentAddress .addressProperty-info .profile-current-address {
    font-family: RobotoRegular;
    text-decoration: none;
    font-size: 1.7rem
}

.profile-details__addressProperty .addressProperty--currentAddress .addressProperty-info .primary-view-btn {
    margin: 1rem 0;
    width: 100%;
    display: none;
}

.profile-details__addressProperty .addressProperty--currentAddress .addressProperty-info .profile-current-address:hover {
    text-decoration: none
}

.profile-details__addressProperty .addressProperty--currentAddress .addressProperty-info .sub-header h3 {
    margin: 0 0 1rem;
    font-family: RobotoMedium;
    font-size: 2rem
}

.profile-details__addressProperty .addressProperty--currentAddress .addressProperty-info .location {
    font-size: 1.7rem;
    text-decoration: none
}

.profile-details__addressProperty .addressProperty--currentAddress .addressProperty-info .location__street, .profile-details__addressProperty .addressProperty--currentAddress .addressProperty-info .location__city {
    font-size: inherit;
    display: block
}

.profile-details__addressProperty .addressProperty--currentAddress .addressProperty-info--item {
    font-size: 1.7rem
}

.profile-details__addressProperty .addressProperty--currentAddress .addressProperty-info--item .label {
    font-family: RobotoBold
}

.profile-details__addressProperty .addressProperty--currentAddress .addressProperty-info--item span {
    font-size: inherit;
    font-family: RobotoRegular
}

.profile-details__reviewRating, .profile-details__addressProperty, .profile-details__contact, .profile-details__personalDetails, .profile-details__familyFriends, .profile-details__photos, .profile-details__sameName {
    margin: 1.5rem 1.5rem 0;
    padding: 1rem 1.6rem
}

.profile-details__sameName .profile-details-header {
    display: block
}

.profile-details__sameName .sameName-container {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: minmax(190px, 270px) minmax(190px, 270px) minmax(190px, 270px);
    grid-template-columns:minmax(190px, 270px) minmax(190px, 270px) minmax(190px, 270px);
    grid-column-gap: 1.5rem
}

@media screen and (min-width: 992px) {
    .profile-details__records {
        padding: 2rem 3rem 3rem;
        border: 1px solid #ffbfbf
    }

    .profile-details__bio--cta {
        display: flex;
        display: -webkit-flex;
        /*padding: 0 1.5rem;*/
    }

    .profile-details__bio--cta a {
        width: calc(100% / 3);
        display: inline;
        margin-bottom: 0;
        margin-right: 3.5rem;
    }

    .profile-details__bio--cta a:last-child {
        margin-right: 0;
    }

    .profile-details__addressProperty .addressProperty--currentAddress > .primary-view-btn {
        display: none;
    }

    .profile-details__addressProperty .addressProperty--currentAddress .addressProperty-info .primary-view-btn {
        display: block;
    }
}

@media screen and (max-width: 991px) {
    .profile-details {
        width: 100%;
        margin-left: auto;
        margin-right: auto;
    }

    .profile-details__tabs {
        display: none
    }

    .profile-details {
        overflow-x: hidden
    }

    .profile-details__bio a {
        font-size: 1.8rem
    }

    .profile-details__reviewRating {
        margin: 0;
        padding: 0
    }

    .profile-details__reviewRating .review-rating-content {
        padding: 2rem 2.5rem 1rem
    }

    .profile-details__reviewRating .review-rating-content.lock-slide .review-rating-lock {
        margin: 0 1.5rem
    }

    .profile-details__reviewRating .review-rating-content.lock-slide .review-rating-lock .text-lock {
        font-size: 1.6rem
    }

    .profile-details__reviewRating .review-rating-content--subtext {
        display: none
    }

    .profile-details__addressProperty .addressProperty--currentAddress {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column
    }

    .profile-details__addressProperty .addressProperty--currentAddress .addressProperty-info {
        width: 100%
    }

    .profile-details__contact {
        margin-top: 0
    }

    .profile-details__addressProperty, .profile-details__contact, .profile-details__personalDetails, .profile-details__familyFriends, .profile-details__photos, .profile-details__sameName {
        padding: 0
    }

    .profile-details__sameName {
        padding: 1.5rem;
        background-color: #fff;
        border: 1px solid #eaebef;
        -webkit-box-shadow: 0 3px 6px -3px rgba(0, 0, 0, .14);
        box-shadow: 0 3px 6px -3px rgba(0, 0, 0, .14)
    }

    .profile-details__sameName .sameName-container {
        -ms-grid-columns: 1fr;
        grid-template-columns:1fr;
        max-height: 400px;
        overflow: hidden;
        overflow-y: scroll
    }

    .content {
        border: none;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        margin-bottom: 0
    }
}

@media screen and (max-width: 576px) {
    .profile-details__personalDetails, .profile-details__familyFriends {
        margin-top: 0
    }

    .profile-details__personalDetails, .profile-details__contact {
        margin-bottom: 0
    }
}